package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdBom)实体类
 *
 * @author makejava
 * @since 2024-09-02 14:57:03
 */
public class BdBomEntity extends BaseEntity {

    private String bblx;
    private String bomlx;
    private String clf;
    private String creat;
    private String dr;
    private String fsl;
    private String fslsx;
    private String fslxx;
    private String gcbm;
    private String gdfsl;
    private String gdsl;
    private String hsl;
    private String jldwid;
    private String memo;
    private String mver;
    private String pkBomid;
    private String pkCorp;
    private String pkProduce;
    private String rgf;
    private String sfmr;
    private String sftpmr;
    private String sl;
    private String slsx;
    private String slxx;
    private String ts;
    private String version;
    private String wlbmid;
    private String zdy1;
    private String zdy10;
    private String zdy11;
    private String zdy12;
    private String zdy13;
    private String zdy14;
    private String zdy15;
    private String zdy16;
    private String zdy17;
    private String zdy18;
    private String zdy19;
    private String zdy2;
    private String zdy20;
    private String zdy3;
    private String zdy4;
    private String zdy5;
    private String zdy6;
    private String zdy7;
    private String zdy8;
    private String zdy9;
    private String zt;
    private String zyx1;
    private String zyx2;
    private String zyx3;
    private String zyx4;
    private String zyx5;
    private String zzf;
    private String bomtypeFrom;
    private String cjrq;
    private String cjsj;
    private String createtype;
    private String gcbmFrom;
    private String modifiedtime;
    private String modifier;
    private String pkBomidFrom;
    private String pkCorpFrom;
    private String qrrid;
    private String qrrq;
    private String qrsj;


    public String getBblx() {
        return bblx;
    }

    public void setBblx(String bblx) {
        this.bblx = bblx;
    }

    public String getBomlx() {
        return bomlx;
    }

    public void setBomlx(String bomlx) {
        this.bomlx = bomlx;
    }

    public String getClf() {
        return clf;
    }

    public void setClf(String clf) {
        this.clf = clf;
    }

    public String getCreat() {
        return creat;
    }

    public void setCreat(String creat) {
        this.creat = creat;
    }

    public String getDr() {
        return dr;
    }

    public void setDr(String dr) {
        this.dr = dr;
    }

    public String getFsl() {
        return fsl;
    }

    public void setFsl(String fsl) {
        this.fsl = fsl;
    }

    public String getFslsx() {
        return fslsx;
    }

    public void setFslsx(String fslsx) {
        this.fslsx = fslsx;
    }

    public String getFslxx() {
        return fslxx;
    }

    public void setFslxx(String fslxx) {
        this.fslxx = fslxx;
    }

    public String getGcbm() {
        return gcbm;
    }

    public void setGcbm(String gcbm) {
        this.gcbm = gcbm;
    }

    public String getGdfsl() {
        return gdfsl;
    }

    public void setGdfsl(String gdfsl) {
        this.gdfsl = gdfsl;
    }

    public String getGdsl() {
        return gdsl;
    }

    public void setGdsl(String gdsl) {
        this.gdsl = gdsl;
    }

    public String getHsl() {
        return hsl;
    }

    public void setHsl(String hsl) {
        this.hsl = hsl;
    }

    public String getJldwid() {
        return jldwid;
    }

    public void setJldwid(String jldwid) {
        this.jldwid = jldwid;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getMver() {
        return mver;
    }

    public void setMver(String mver) {
        this.mver = mver;
    }

    public String getPkBomid() {
        return pkBomid;
    }

    public void setPkBomid(String pkBomid) {
        this.pkBomid = pkBomid;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkProduce() {
        return pkProduce;
    }

    public void setPkProduce(String pkProduce) {
        this.pkProduce = pkProduce;
    }

    public String getRgf() {
        return rgf;
    }

    public void setRgf(String rgf) {
        this.rgf = rgf;
    }

    public String getSfmr() {
        return sfmr;
    }

    public void setSfmr(String sfmr) {
        this.sfmr = sfmr;
    }

    public String getSftpmr() {
        return sftpmr;
    }

    public void setSftpmr(String sftpmr) {
        this.sftpmr = sftpmr;
    }

    public String getSl() {
        return sl;
    }

    public void setSl(String sl) {
        this.sl = sl;
    }

    public String getSlsx() {
        return slsx;
    }

    public void setSlsx(String slsx) {
        this.slsx = slsx;
    }

    public String getSlxx() {
        return slxx;
    }

    public void setSlxx(String slxx) {
        this.slxx = slxx;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getWlbmid() {
        return wlbmid;
    }

    public void setWlbmid(String wlbmid) {
        this.wlbmid = wlbmid;
    }

    public String getZdy1() {
        return zdy1;
    }

    public void setZdy1(String zdy1) {
        this.zdy1 = zdy1;
    }

    public String getZdy10() {
        return zdy10;
    }

    public void setZdy10(String zdy10) {
        this.zdy10 = zdy10;
    }

    public String getZdy11() {
        return zdy11;
    }

    public void setZdy11(String zdy11) {
        this.zdy11 = zdy11;
    }

    public String getZdy12() {
        return zdy12;
    }

    public void setZdy12(String zdy12) {
        this.zdy12 = zdy12;
    }

    public String getZdy13() {
        return zdy13;
    }

    public void setZdy13(String zdy13) {
        this.zdy13 = zdy13;
    }

    public String getZdy14() {
        return zdy14;
    }

    public void setZdy14(String zdy14) {
        this.zdy14 = zdy14;
    }

    public String getZdy15() {
        return zdy15;
    }

    public void setZdy15(String zdy15) {
        this.zdy15 = zdy15;
    }

    public String getZdy16() {
        return zdy16;
    }

    public void setZdy16(String zdy16) {
        this.zdy16 = zdy16;
    }

    public String getZdy17() {
        return zdy17;
    }

    public void setZdy17(String zdy17) {
        this.zdy17 = zdy17;
    }

    public String getZdy18() {
        return zdy18;
    }

    public void setZdy18(String zdy18) {
        this.zdy18 = zdy18;
    }

    public String getZdy19() {
        return zdy19;
    }

    public void setZdy19(String zdy19) {
        this.zdy19 = zdy19;
    }

    public String getZdy2() {
        return zdy2;
    }

    public void setZdy2(String zdy2) {
        this.zdy2 = zdy2;
    }

    public String getZdy20() {
        return zdy20;
    }

    public void setZdy20(String zdy20) {
        this.zdy20 = zdy20;
    }

    public String getZdy3() {
        return zdy3;
    }

    public void setZdy3(String zdy3) {
        this.zdy3 = zdy3;
    }

    public String getZdy4() {
        return zdy4;
    }

    public void setZdy4(String zdy4) {
        this.zdy4 = zdy4;
    }

    public String getZdy5() {
        return zdy5;
    }

    public void setZdy5(String zdy5) {
        this.zdy5 = zdy5;
    }

    public String getZdy6() {
        return zdy6;
    }

    public void setZdy6(String zdy6) {
        this.zdy6 = zdy6;
    }

    public String getZdy7() {
        return zdy7;
    }

    public void setZdy7(String zdy7) {
        this.zdy7 = zdy7;
    }

    public String getZdy8() {
        return zdy8;
    }

    public void setZdy8(String zdy8) {
        this.zdy8 = zdy8;
    }

    public String getZdy9() {
        return zdy9;
    }

    public void setZdy9(String zdy9) {
        this.zdy9 = zdy9;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getZyx1() {
        return zyx1;
    }

    public void setZyx1(String zyx1) {
        this.zyx1 = zyx1;
    }

    public String getZyx2() {
        return zyx2;
    }

    public void setZyx2(String zyx2) {
        this.zyx2 = zyx2;
    }

    public String getZyx3() {
        return zyx3;
    }

    public void setZyx3(String zyx3) {
        this.zyx3 = zyx3;
    }

    public String getZyx4() {
        return zyx4;
    }

    public void setZyx4(String zyx4) {
        this.zyx4 = zyx4;
    }

    public String getZyx5() {
        return zyx5;
    }

    public void setZyx5(String zyx5) {
        this.zyx5 = zyx5;
    }

    public String getZzf() {
        return zzf;
    }

    public void setZzf(String zzf) {
        this.zzf = zzf;
    }

    public String getBomtypeFrom() {
        return bomtypeFrom;
    }

    public void setBomtypeFrom(String bomtypeFrom) {
        this.bomtypeFrom = bomtypeFrom;
    }

    public String getCjrq() {
        return cjrq;
    }

    public void setCjrq(String cjrq) {
        this.cjrq = cjrq;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getCreatetype() {
        return createtype;
    }

    public void setCreatetype(String createtype) {
        this.createtype = createtype;
    }

    public String getGcbmFrom() {
        return gcbmFrom;
    }

    public void setGcbmFrom(String gcbmFrom) {
        this.gcbmFrom = gcbmFrom;
    }

    public String getModifiedtime() {
        return modifiedtime;
    }

    public void setModifiedtime(String modifiedtime) {
        this.modifiedtime = modifiedtime;
    }

    public String getModifier() {
        return modifier;
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getPkBomidFrom() {
        return pkBomidFrom;
    }

    public void setPkBomidFrom(String pkBomidFrom) {
        this.pkBomidFrom = pkBomidFrom;
    }

    public String getPkCorpFrom() {
        return pkCorpFrom;
    }

    public void setPkCorpFrom(String pkCorpFrom) {
        this.pkCorpFrom = pkCorpFrom;
    }

    public String getQrrid() {
        return qrrid;
    }

    public void setQrrid(String qrrid) {
        this.qrrid = qrrid;
    }

    public String getQrrq() {
        return qrrq;
    }

    public void setQrrq(String qrrq) {
        this.qrrq = qrrq;
    }

    public String getQrsj() {
        return qrsj;
    }

    public void setQrsj(String qrsj) {
        this.qrsj = qrsj;
    }

}

